from enum import Enum, auto, unique


@unique
class CurrencyType(Enum):
    RUB = auto()
    BYN = auto()
    TRY = auto()
    KZT = auto()
    EUR = auto()
    USD = auto()


@unique
class RateType(Enum):
    FREE = auto()
    PAID = auto()
